@charset "UTF-8";
/* CSS Document */


/*---------------------------------------------------------------------------
■clearfix ここから
----------------------------------------------------------------------------- */
.clearfix:after {
    content:".";
    display:block;
    height:0;
    clear:both;
    visibility:hidden;
}
.clearfix {
    display:inline-block;
    min-height:1%;  /* for IE 7*/
}

/* Hides from IE-mac \*/
* html .clearfix{height: 1%;}
.clearfix{display: block;}
/* End hide from IE-mac */
/*clearfix ここまで--------------------------------------------*/

html {
	margin: 0px;
	padding: 0px;
	background-image: url(../images/page_back.png);
	background-repeat: repeat-y;
	background-position: 0px 0px;
}

body {
	font-size: 12px;
	line-height: 1.3em;
	color: #000;
	margin: 0px;
	line-height: 1.8em;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
}


/* ブラウザ間での文字サイズの差異をなくす */
textarea,input,select{font-size:100%;}

h1,h2,h3,h4,h5,h6,p {
  margin: 0px;
  padding: 0px;
  font-size: 100%;
  font-weight: normal;
}
ul,li,ol {
  margin: 0px;
  padding: 0px;
  list-style: none;
}
dl ,dd,dt{
	margin: 0px;
	padding: 0px;
}


table{
  margin:0;
  padding:0;
  border:0;
  border-collapse:collapse;
  border-spacing:0;
  font-size: 90%;
}

th {
  border-right: 1px solid #CCCCCC;
  padding-top: 3px;
  padding-bottom: 3px;
}

img {
	border-style: none;
}

em {
}

a {
	text-decoration: none;
	color: #333;
}
.quarter {
	text-decoration: underline;
	color: #CF7565;
}
a:hover {
	color: #333;
	text-decoration: underline;
}
a:active {
	text-decoration: none;
}
a:visited {
}

address {
	font-size: 90%;
	text-align: right;
	font-style: normal;
	font-weight: normal;
}

.clear {
  clear: both;
}

.bold {
  font-weight: bold;
}

.txt_small {
  font-size: 90%;
.orange {
  color: #FF3300;
}
.blie {
	background-color: #069;
}
